languageCode = "en"
languageName = "English"
weight = 1
title = "d3vyce"

[params]
  displayName = "EN"
  isoCode = "en"
  rtl = false
  dateFormat = "2 January 2006"
  logo = "img/author_transparent.png"
  # secondaryLogo = "img/secondary-logo.png"
  description = "Hi 👋, Welcome to my Blog!"
  copyright = "d3vyce 2024 © All rights reserved."

 [author]
    name = "d3vyce"
    image = "img/author.png"
    headline = "Hi 👋, Welcome to my Blog!"
    bio = "test"
    links = [
      { email = "mailto:cotnact@d3vyce.fr" },
      { link = "https://d3vyce.fr/" },
      { github = "https://github.com/d3vyce" },
      { x-twitter = "https://twitter.com/d3vyce" },
    ]
